/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/

#wrapper {
	width: 787px;
	margin-left: 0;
	}


body {
    color: #333333;
    font: 13px Arial,Helvetica,sans-serif;
    height: 0;
    margin: 0;
    padding: 0;
}
.accordionButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#FFFFFF;
	width: 787px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background: url(../images/title_off.gif) no-repeat;
	cursor: pointer;
	padding:5px;
	padding: 0px 0px 0px 28px;
	height: 29px;
	line-height: 28px;
	}
	
.accordionButton_long {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#FFFFFF;
	width: 787px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background: url(../images/title_off_long.gif) no-repeat;
	cursor: pointer;
	padding:5px;
	padding: 0px 0px 0px 28px;
	height: 29px;
	line-height: 28px;
	}

.accordionButton_short {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#FFFFFF;
	width: 787px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background: url(../images/title_off_short.gif) no-repeat;
	cursor: pointer;
	padding:5px;
	padding: 0px 0px 0px 28px;
	height: 29px;
	line-height: 28px;
	}

	
.accordionContent {	
	width: 787px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	background: #fff;
	}
	
.accordionAnnouncementContent {	
	height: 300px;
	width: 787px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	background: #fff;
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background: url(../images/title_on.gif) no-repeat;
	height: 28px;
	}
	
.on_long {
	background: url(../images/title_on_long.gif) no-repeat;
	height: 28px;
	}	

.on_short {
	background: url(../images/title_on_short.gif) no-repeat;
	height: 28px;
	}
	
.over_off {
	background: #CCCCCC;
	}